---
search:
  tags:
    - Price Lists
    - POST
seo:
  description: >-
    Create a price list. Reference for the POST /price_lists endpoint in the
    Bolder API v2.
sidebar:
  label: Create a price list
  badge: POST
title: Create a price list
type: openapi-operation
---
`POST /price_lists`

**Request body** (`application/json`, required)

- `seller_id` (integer, required) — The seller this price list belongs to.
- `name` (string, required) — Human-readable label for this price list.
- `prices_include_tax` (boolean) — Whether prices in this list already include tax.
- `use_price_comparison_for_vol_discounts` (boolean) — Use price comparison values when computing volume discounts.
- `contact_group_ids` (integer[]) — Contact groups this price list applies to. On update, this list is additive (existing group ids are not removed).
- `tax` (object)

Request body example:

```json
{
  "seller_id": 7,
  "name": "Wholesale EUR",
  "prices_include_tax": false
}
```

**Responses**

- `201` — Price list created

Response example, 201:

```json
{
  "id": 10,
  "name": "Wholesale EUR",
  "currency_code": "EUR",
  "created_on": "2024-01-15T10:00:00Z",
  "_links": {
    "self": {
      "href": "https://api.onbolder.com/v2/price_lists/10"
    },
    "products:add_price_item": {
      "href": "https://api.onbolder.com/v2/price_lists/10/items",
      "method": "post"
    }
  }
}
```
